with GNATCOM.Dispinterface;

package MSHTML.IHTMLWindow5_Object is

   type IHTMLWindow5_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   procedure Put_XMLHttpRequest
     (This : IHTMLWindow5_Type;
      P1   : GNATCOM.Types.VARIANT;
      Free : Boolean := True);

   function Get_XMLHttpRequest
     (This : IHTMLWindow5_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLWindow5_Object;

